<?php
/**
 * Front Page Template
 * template name: Frontpage
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package     Relic EDD Store
 * @author     	themerelic
 * @copyright   Copyright (c) 2019, themerelic
 * @link        http://themerelic.com
 * @since       Relic EDD Store 1.0.0
 * */

get_header(); 
echo '<div class="homepage-slider-section">';
//Fontpage settings
if ( 'posts' == get_option( 'show_on_front' ) ) { //Show Static Blog Page
    load_template( get_home_template() );
}else{ 
    foreach( get_theme_mod('relic_edd_store_home_page_sort', array('relic_edd_store_homepage_slider_sec','relic_edd_store_homepage_latest_products','relic_edd_store_homepage_category_list','relic_edd_store_homepage_popular_section','relic_edd_store_homepage_featured_products_section','relic_edd_store_homepage_newsletter_section','relic_edd_store_featured_contributors')	  ) as $relic_edd_store_homepage_item ){
        $relic_edd_store_homepage_function = explode("-", $relic_edd_store_homepage_item);
        $relic_edd_store_homepage_function_call = $relic_edd_store_homepage_function[0];
        if($relic_edd_store_homepage_function[0] == 'relic_edd_store_products_section' ){
            $relic_edd_store_products_key = $relic_edd_store_homepage_function[1];
            relic_edd_store_products_section($relic_edd_store_products_key);
        }else{
            do_action($relic_edd_store_homepage_function_call);
        }
    }
}
get_footer();