<?php
/**
 * A single download inside of the [downloads] shortcode.
 *
 * @since 2.8.0
 *
 * @package EDD
 * @category Template
 * @author Easy Digital Downloads
 * @version 1.0.0
 */
global $edd_download_shortcode_item_atts, $edd_download_shortcode_item_i;

$relic_edd_store_price = edd_get_download_price(get_the_ID());


?>

<?php $relic_edd_store_schema = edd_add_schema_microdata() ? 'itemscope itemtype="http://schema.org/Product" ' : ''; ?>

<!-- Item Loop Start  -->
<div  <?php echo esc_attr( $relic_edd_store_schema ); ?> class="col-lg-4 col-md-6 col-sm-12 col-12 mt-4 animated bounceInUp slower <?php echo esc_attr( apply_filters( 'edd_download_class', 'edd_download', get_the_ID(), $edd_download_shortcode_item_atts, $edd_download_shortcode_item_i ) ); ?>" id="edd_download_<?php the_ID(); ?>  >
    <div class="edd-store-items-wrapper">
        <div class="edd-store-items rounded <?php echo esc_attr( apply_filters( 'edd_download_inner_class', 'edd_download_inner', get_the_ID(), $edd_download_shortcode_item_atts, $edd_download_shortcode_item_i ) ); ?>">
            
            <div class="th-themes-img">	
                <div class="wrapper">
                    <?php
                        /**
                         * Edd Store Free or premium
                         * @since 1.0.0
                         */
                        if( $relic_edd_store_price == "0.00"  ){
                            echo '<div class="edd-store-premieum free"><strong>'.esc_html__('Free','relic-edd-store').'</strong></div>';
                        }else{
                            echo '<div class="edd-store-premieum"><strong>'.esc_html__('PREMIUM','relic-edd-store').'</strong></div>';
                        }
                    ?>
                </div>
                <a href="<?php the_permalink(); ?>">
                    <?php the_post_thumbnail('relic_edd_store_theme_list'); ?>
                </a>
                <?php if( $relic_edd_store_price != "0.00"  ): ?>
                    <div class="edd-store-products-price">
                    </div>
                <?php endif; ?>
            </div>
            <div class="th-description py-2">
                <h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>
                <div class="th-description-short my-3"><?php echo esc_html( get_the_excerpt() ); ?></div>
                <div class="edd-store-buttom py-3 text-center">
                    <a class="theme-details" href="<?php the_permalink(); ?>"><?php echo esc_html__('Theme Details','relic-edd-store'); ?></a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Items Loop -->