<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package     Relic EDD Store
 * @author     	themerelic
 * @copyright   Copyright (c) 2019, themerelic
 * @link        http://themerelic.com
 * @since       Relic EDD Store 1.0.0
 * */
get_header();

?>
		<div class="th-download-archive-banner">
			<header class="page-header">
				<div class="container">
					<h2><?php echo esc_html( get_the_title(get_the_ID()) ); ?></h2>
					<?php do_action('relic_edd_store_breadcrumb'); ?>
				</div>
			</header><!-- .page-header -->
		</div>
		<div class=" blog-wrapper py-5">
			<div class="container">
				<!-- Start Slider Columns -->
				<div class="th-homepage-main-products">
					<div class="row">
						<?php
							while ( have_posts() ) :
								the_post();

								get_template_part( 'template-parts/content', 'page' );

								// If comments are open or we have at least one comment, load up the comment template.
								if ( comments_open() || get_comments_number() ) :
									comments_template();
								endif;

							endwhile; // End of the loop.
						?>
					</div>
				</div>
			</div>
		</div>
<?php
get_footer();