jQuery(document).ready(function () {


    /**
	 * Edd Store Homepage Main Slider Section
     * 
	 * @since 1.0.0
     * @description Call the homepage main slider section.
	 */
    jQuery('.th-homepage-main-slider').owlCarousel({
        items: 1,
        itemsCustom: false,
        responsiveClass: true,
        responsive: {
            0: {
                items: 1,
            },
            768: {
                items: 1,
            },
            1000: {
                items: 1,
            }
        },
        margin: 0,
        dots: false,
        nav: false,
        autoplay: true,
        loop: true,
    });

    /**
     * Match Height js
     * 
     * @since 1.0.0
     */
    jQuery('.th-homepage-main-products .edd-store-items').matchHeight();


    //tabs section
    jQuery('.relic_edd_store_tab_content').hide();
    jQuery('.relic_edd_store_tab_content:first').show();
    jQuery('.relic_edd_store_tabs li:first').addClass('active');
    jQuery('.relic_edd_store_tabs li').click(function (event) {
        jQuery('.relic_edd_store_tabs li').removeClass('active');
        jQuery(this).addClass('active');
        jQuery('.relic_edd_store_tab_content').hide();

        var selectTab = jQuery(this).find('a').attr("href");

        jQuery(selectTab).fadeIn();
    });


    // ScrollToTop
    jQuery(window).scroll(function () {
        if (jQuery(this).scrollTop() > 100) {
            jQuery('.scrollToTop').fadeIn();
        } else {
            jQuery('.scrollToTop').fadeOut();
        }
    });

    //Click event to scroll to top
    jQuery('.scrollToTop').click(function () {
        jQuery('html, body').animate({ scrollTop: 0 }, 700);
        return false;
    });


    /**
     * Edd Store Customizer Store
     * 
     * @since 1.0.0
     */
    jQuery('.edd-store.edd-gridlist-post a').click(function () {
        var GridClass = jQuery(this).attr('id');

        //add and remove class for grid and lsit
        jQuery('.th-homepage-main-products').removeClass('grid');
        jQuery('.th-homepage-main-products').removeClass('list');
        jQuery('.th-homepage-main-products').addClass(GridClass);

        //layout change
        if (GridClass == 'list') {
            jQuery('.th-homepage-main-products div.row.edd-gridlist-post div.col-sm-12').removeClass('col-lg-4 col-md-4');
            jQuery('.th-homepage-main-products div.row.edd-gridlist-post .col-sm-12').addClass('col-lg-12 col-md-12');
        } else {
            jQuery('.th-homepage-main-products div.row.edd-gridlist-post div.col-sm-12').removeClass('col-lg-12 col-md-12');
            jQuery('.th-homepage-main-products div.row.edd-gridlist-post .col-sm-12').addClass('col-lg-4 col-md-4');
        }

        //acitvate highlighted
        jQuery('.edd-store.edd-gridlist-post a').removeClass('active');
        jQuery(this).addClass('active');

    });


    jQuery('.site #relic-edd-sidenav-open').click(function () {

    });

    jQuery('body').click(function (evt) {
        var ele = jQuery("#relic-edd-sidenav-open");
        if (jQuery(evt.target).is('#relic-edd-sidenav-open')) {

            if (ele.data('open') == 'close') {
                ele.data('open', 'open');
                ele.css('font-size', '40px');
                ele.text('×');
                openNav();
            }
            else {
                ele.data('open', 'close');
                ele.text("☰");
                ele.css('font-size', '30px');
                closeNav();
            }
        } else if (ele.data('open') == 'open') {
            ele.data('open', 'close');
            ele.text("☰");
            ele.css('font-size', '30px');
            closeNav();

        }
    });

    function openNav() {
        document.getElementById("mySidenav").style.width = "350px";
    }

    function closeNav() {
        document.getElementById("mySidenav").style.width = "0";
    }

    //stickyMenu();
    if(jQuery("header.site-header").hasClass('header2')){
        var headerSpaceH = jQuery('header.site-header').outerHeight() - 3;
        jQuery('header.site-header.header2').after('<div class="headerSpace unvisible" style="height:' + headerSpaceH + 'px;"></div>');
        if(jQuery('body').hasClass('admin-bar')){
            jQuery("#mySidenav").css("margin-top", (headerSpaceH + 30) + "px");
        }else{
            jQuery("#mySidenav").css("margin-top", headerSpaceH + "px");
        }
    }   
    
});

