<?php 
 if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
global $post;
$relic_edd_store_author 			= 	get_user_by( 'id', get_query_var( 'author' ) );
$relic_edd_store_author_name		=	get_user_meta($relic_edd_store_author->ID,'nickname');
$relic_edd_store_authorEmail		=	get_user_meta($relic_edd_store_author->ID,'email');
$relic_edd_store_author_details		=	get_userdata($relic_edd_store_author->ID);


$relic_edd_store_term 			= 	get_term_by( 'slug', get_query_var( 'term' ), get_query_var( 'taxonomy' ) ); 
$relic_edd_store_term_slug 		= 	( isset($relic_edd_store_term->slug) )?$relic_edd_store_term->slug:null;
$relic_edd_store_search_term	= 	(strlen(get_search_query() ) >0 )?get_search_query():null;
$relic_edd_store_args			=	array("post_type"=>"download","status"=>"publish","author"=> $relic_edd_store_author->ID,'posts_per_page'=>-1);
$relic_edd_store_author_query 	= 	new WP_Query($relic_edd_store_products_tabs_args);

//
$relic_edd_store_author_products = $relic_edd_store_author_query->post_count;
?>
<div class="page-head">
			<div class="single_author_box no-margin single_author_page container-fluid">
					<div class="container">
						<div class="row">
							<div class="col-lg-6 col-md-6 col-sm-12">
								<div class="author_meta_single">
									<div class="row">
										<div class="col-lg-3 text-center">
											<?php echo get_avatar( $relic_edd_store_author->ID,90 ) ?>
										</div>
										<div class="col-lg-9">
											<h2><?php echo esc_html( get_the_author_meta( 'display_name',$relic_edd_store_author->ID ));?></h2>
											<span><?php echo esc_html( get_the_author_meta( 'email',$relic_edd_store_author->ID ));?></span><br />
											<span><?php echo esc_html( get_the_author_meta( 'url',$relic_edd_store_author->ID ));?></span>
										</div>
									</div>
								</div>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<div class="row">
									<div class="col-lg-6 col-md-6 col-sm-12">

									</div>
								</div>
							</div>
						</div>
					</div>
			</div>
			<div class="author_single_description my-5">
				<p class="author-description"><?php if(strlen(get_the_author_meta( 'description', $relic_edd_store_author->ID )) >0) { ?><?php echo esc_html( get_the_author_meta( 'description', $relic_edd_store_author->ID ) ); ?><?php } ?></p>
			</div><!-- End Page Headings Layout -->
		</div>
	<div class="container author-all-product-box">
		<section id="edd-store-products-section" class="th-homepage-products">
			<!-- Start Slider Columns -->
			<div class="th-homepage-main-products">
				<div class="row fix">
					<?php if ( $relic_edd_store_author_query->have_posts() ) : while ( $relic_edd_store_author_query->have_posts() ) : $relic_edd_store_author_query->the_post();
						get_template_part( 'template-parts/edd-template/edd-products-tabs' );
						endwhile;wp_reset_postdata(); endif;
					?>
				</div>
		</section>
	</div>
</div>