<?php
$relic_edd_store_feature_download     = get_post_meta( get_the_ID(), 'edd_feature_download', true );
$relic_edd_store_price                = edd_get_download_price(get_the_ID());
?>
<!-- Item Loop Start  -->
<div class="col-lg-4 col-md-6 col-sm-12 col-12 mt-4 animated bounceInUp slower"  >
    <div class="edd-store-items-wrapper">
        <div class="edd-store-items rounded">
            
            <div class="th-themes-img">	
                <div class="wrapper">
                    <?php
                        /**
                         * Relic EDD Store Free or premium
                         * @since 1.0.0
                         */
                        if( $relic_edd_store_feature_download ){
                            echo '<div class="edd-store-premieum"><strong>'.esc_html__('FEATURE','relic-edd-store').'</strong></div>';
                        }else{
                            if( $relic_edd_store_price == "0.00"  ){
                                echo '<div class="edd-store-premieum free"><strong>'.esc_html__('Free','relic-edd-store').'</strong></div>';
                            }else{
                                echo '<div class="edd-store-premieum"><strong>'.esc_html__('PREMIUM','relic-edd-store').'</strong></div>';
                            }
                        }
                    ?>
                </div>
                <a href="<?php the_permalink(); ?>">
                    <?php the_post_thumbnail('relic_edd_store_theme_list'); ?>
                </a>
                <?php if( $relic_edd_store_price != "0.00"  ): ?>
                    <div class="edd-store-products-price">
                        <strong><?php echo esc_html( edd_price( get_the_ID(), true, 1 ) ); ?></strong>
                    </div>
                <?php endif; ?>
            </div>
            <div class="th-description pt-5 pb-4">
                <h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>
                <div class="th-description-short my-3 px-1"><?php echo esc_html( get_the_excerpt() ); ?></div>
                <div class="edd-store-buttom py-3 text-center">
                    <a class="theme-details" href="<?php the_permalink(); ?>"><?php echo esc_html__('Theme Details','relic-edd-store'); ?></a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Items Loop -->