<?php

if (!defined('ABSPATH')){
	exit; // Exit if accessed directly.
}
$relic_edd_store_bgremovelogin 	= get_theme_mod( 'login_logout_bg_remove' );
$relic_edd_store_loginlink		= get_theme_mod( 'login_url' );
$relic_edd_store_logintext		= get_theme_mod( 'login_text','Log In' );
$relic_edd_store_logouttext		= get_theme_mod( 'logout_text','Log Out' );
?>
<div class="edd-store-signup-account">
<?php if ( $relic_edd_store_bgremovelogin == 'remove'): ?>	
<?php
	if (!is_user_logged_in()) { ?>
		<div class="big-singup large-screen">	
			<a href="<?php echo esc_url( $relic_edd_store_loginlink ); ?>"> <?php echo esc_html( $relic_edd_store_logintext ); ?></a>
		</div>
		<div class="big-singup mobile-view">	
			<a href="<?php echo esc_url( $relic_edd_store_loginlink ); ?>"><i class="fas fa-user"></i></i></a>
		</div>
	<?php
		}
	else
		{ ?>
				<div class="big-singup large-screen">	
					<a href="<?php echo esc_url(wp_logout_url(home_url('/'))); ?>"><i class="fa fa-sign-in" aria-hidden="true"></i> <?php echo esc_html( $relic_edd_store_logintext ); ?></a>
				</div>
				<div class="big-singup mobile-view">	
					<a href="<?php echo esc_url(wp_logout_url(home_url('/'))); ?>"><i class="fa fa-sign-in" aria-hidden="true"></i> </a>
				</div>

			<?php
		} ?>
				<?php
else: ?>
				<?php
	if (!is_user_logged_in())
		{ ?> 

			<div class="big-singup large-screen">	
				<a href="<?php  echo esc_url($relic_edd_store_loginlink); ?>">  <?php echo esc_html($relic_edd_store_logintext); ?></a>
			</div>
			<div class="big-singup mobile-view">	
				<a href="<?php  echo esc_url($relic_edd_store_loginlink); ?>"> </a>
			</div>
			<?php
		}
	else
		{ ?>
			<div class="big-singup large-screen">	
				<a href="<?php  echo esc_url(wp_logout_url(home_url('/'))); ?>"> <?php echo esc_html($relic_edd_store_logouttext); ?></a>
			</div>
			<div class="big-singup mobile-view">	
				<a href="<?php  echo esc_url(wp_logout_url(home_url('/'))); ?>">  </a>
			</div>
		<?php
	}
endif;

?>
</div>